[Unit]
Description=The SQuaReD Server
After=syslog.target network.target
Before=httpd.service

[Service]
User=squared
Group=square2
PIDFile=/var/run/square2/squared.pid
ExecStart=/usr/bin/squared
StandardOutput=null

[Install]
WantedBy=multi-user.target
